/assira/target/
/assira.asm/target/
/assira.rules/target/
/assira.rules.test/target/
/assira/nbproject/
/assira.junit/target/
/assira.junit/nbproject/
/assira.drafts/target/
/assira/pom.xml.versionsBackup
/assira.test/target/
/assira.drafts/nbproject/